EnKash Developer Portal
Home
Home
Login
  1. Home
  • Back to home
  • APIs - Expense
  • Token API
    POST
  • Account Transaction
    POST
  • Payment Transaction
    POST
  1. Home

Payment Transaction

Developing
POST
/api/v0/partner/expense/search

Request

Query Params

Header Params

Body Params text/plainRequired
Example
Example:{ "fromAmount": 99999999, "toAmount": 99999999, "fromDate": "2026-06-29T16:54:04.434Z", "toDate": "2026-06-29T16:54:04.434Z", }

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://ekpayout-uat.enkash.in/api/v0/partner/expense/search?offset=0&limit=5000&orderBy=string&direction=ASC' \
--header 'Content-Type: application/json' \
--data '{
  "fromAmount": 99999999,
  "toAmount": 99999999,
  "fromDate": "2026-06-29T16:54:04.434Z",
  "toDate": "2026-06-29T16:54:04.434Z",
  
}'

Responses

🟢200Success
application/json
Bodyapplication/json

Example
{}
Modified at 2026-06-29 16:55:16
Previous
Account Transaction
Built with